<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.ltgk</groupId>
        <artifactId>smart-fishery-port-server</artifactId>
        <version>1.0.0</version>
    </parent>
    <artifactId>smart-fishery-port-message</artifactId>

    <description>
        公众信息模块
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.ltgk</groupId>
            <artifactId>smart-fishery-port-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.ltgk</groupId>
            <artifactId>smart-fishery-port-system</artifactId>
        </dependency>
    </dependencies>

</project>
